Bug 677570 - [bho_IN] Adding new locale Bhojpuri
Summary: [bho_IN] Adding new locale Bhojpuri
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: glibc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jeff Law
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-02-15 09:27 UTC by Rajesh Ranjan
Modified: 2016-11-24 15:37 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-03 17:38:52 UTC
Type: ---


Attachments (Terms of Use)
Bhojpuri (bh_IN) locale file (4.54 KB, application/octet-stream)
2011-02-15 09:27 UTC, Rajesh Ranjan
no flags Details
Bhojpuri (bho_IN) locale file (4.56 KB, application/octet-stream)
2011-02-15 10:36 UTC, Rajesh Ranjan
no flags Details
Bhojpuri language locale for India (bho_IN) (5.00 KB, text/plain)
2011-12-20 10:44 UTC, Pravin Satpute
no flags Details


Links
System ID Priority Status Summary Last Updated
Sourceware 13523 None None None Never

Description Rajesh Ranjan 2011-02-15 09:27:22 UTC
Created attachment 478819 [details]
Bhojpuri (bh_IN) locale file

Description of problem:

Bhojpuri (bh_IN) locale does exist in Fedora.
Maithili is one of the 22 languages scheduled in the constitution of India.
About 40 Million people speak the language.

More about Bhojpuri (bh_IN): http://en.wikipedia.org/wiki/Bhojpuri_language

http://bh.wikipedia.org/wiki/%E0%A4%AA%E0%A4%B9%E0%A4%BF%E0%A4%B2%E0%A4%95%E0%A4%BE_%E0%A4%AA%E0%A4%A8%E0%A5%8D%E0%A4%A8%E0%A4%BE

So I would like to have the Bhojpuri locale.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Parag Nemade 2011-02-15 09:38:01 UTC
I had a look at iso-codes 639-1 and 639-3 standard and according to that language code should be bho.

Comment 2 Rajesh Ranjan 2011-02-15 09:42:41 UTC
Thanks Parag!

Actually I thought like this only but I don't know why wikipedia people gave 'bh'. 

http://bh.wikipedia.org/wiki/%E0%A4%AA%E0%A4%B9%E0%A4%BF%E0%A4%B2%E0%A4%95%E0%A4%BE_%E0%A4%AA%E0%A4%A8%E0%A5%8D%E0%A4%A8%E0%A4%BE

Comment 3 Rajesh Ranjan 2011-02-15 10:36:27 UTC
Created attachment 478845 [details]
Bhojpuri (bho_IN) locale file

Thanks again!

Submitting again the locale file!

Comment 4 Ankit Patel 2011-04-11 08:49:56 UTC
Any updates on inclusion of this newly requested locale?

Comment 5 Fedora Admin XMLRPC Client 2011-11-14 19:14:24 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 6 Fedora Admin XMLRPC Client 2011-11-15 04:46:28 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 7 Pravin Satpute 2011-12-20 10:42:09 UTC
Did corrections and reported in upstream as well.

Comment 8 Pravin Satpute 2011-12-20 10:44:22 UTC
Created attachment 548816 [details]
Bhojpuri language locale for India (bho_IN)

upstream bug url:
http://sourceware.org/bugzilla/show_bug.cgi?id=13523

Comment 9 Pravin Satpute 2011-12-23 06:56:38 UTC
upstream bug is closed now, will be available in next release


Note You need to log in before you can comment on or make changes to this bug.